=head1 NAME

fstrace_clear - Clears the trace log

=head1 SYNOPSIS

=for html
<div class="synopsis">

B<fstrace clear> S<<< [B<-set> <I<set name>>+] >>>
    S<<< [B<-log> <I<log name>>+] >>>
    [B<-help>]

B<fstrace c> S<<< [B<-s> <I<set name>>+] >>>
    S<<< [B<-l> <I<log name>>+] >>> [B<-h>]

=for html
</div>

=head1 DESCRIPTION

The B<fstrace clear> command erases the contents of the trace log from
kernel memory, but leaves kernel memory allocated for the log.

=head1 OPTIONS

=over 4

=item B<-set> <I<set name>>+

Names the event set for which to clear the associated trace log.  The only
acceptable value is C<cm> (for which the associated trace log is
C<cmfx>). Provide either this argument or the B<-log> argument, or omit
both to clear the C<cmfx> log by default.

=item B<-log> <I<log name>>+

Names the trace log to clear. The only acceptable value is
C<cmfx>. Provide either this argument or the B<-set> argument, or omit
both to clear the C<cmfx> log by default.

=item B<-help>

Prints the online help for this command. All other valid options are
ignored.

=back

=head1 EXAMPLES

The following command clears the C<cmfx> trace log on the local machine:

   # fstrace clear

=head1 PRIVILEGE REQUIRED

The issuer must be logged in as the local superuser C<root>.

=head1 SEE ALSO

L<fstrace(8)>,
L<fstrace_lslog(8)>,
L<fstrace_lsset(8)>

=head1 COPYRIGHT

IBM Corporation 2000. <http://www.ibm.com/> All Rights Reserved.

This documentation is covered by the IBM Public License Version 1.0.  It was
converted from HTML to POD by software written by Chas Williams and Russ
Allbery, based on work by Alf Wachsmann and Elizabeth Cassell.
